Skip to Content
goldflow.cc Docs
ManagementToken Management

批量删除令牌

POST
/api/token/batch

一次请求删除多个 API 令牌。

Authorization

headerAuthorizationBearer <API key>

使用 Authorization Bearer API Key 进行鉴权。

Request Body

application/json
  1. body
ids*array<integer>

要批量处理的资源 ID 列表。

Response Body

批量删除结果。

application/json
  1. response
success?boolean

请求是否成功。

message?string

接口返回消息。

data?unknown

接口返回的业务数据,结构随接口不同而变化。

Example Request
curl -X POST 'https://goldflow.cc/api/token/batch' \  -H 'Content-Type: application/json' \  -d '{  "ids": [    0  ]}'
Example Response200
{  "success": true,  "message": "string",  "data": null}